body
{
   background-color:#F5F5EC;
}

#head
{
	background-color:#333333;
	height : 217px;
	margin-top : -10px;
	margin-left : -10px;
	margin-right : -10px;
}

#tete
{
	font-family: arial, helvetica, sans-serif;
	margin : 0 auto;
	width : 920px;
	padding-top : 35px;
}

#tete img{
	float: left;
	padding-right : 25px;
	padding-top : 20px;
	border : 0;
	}

	
#tete .vignoble{
	color : #F3D49D;
	width : 720px;
	margin-top : 0;

	}
	
#tete .cognac{
	text-transform : capitalize ;
	color : #3EAC29;
	width : 720px;
	margin-top : -25px;
	}
	
.address
{
	color :  #F3D49D;
}

	
#menu 
{
	text-transform : uppercase ;
	font-family:"Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;	
}

#menu ul li 
{
	display : inline-block; 
	text-align:center;
 }

#menu ul li a { 
	border-radius : 5px 5px 0 0;
	background-color:#555555;
	color:#F5F5EC;	
	padding:5px 10px 5px 10px;	
	text-decoration:none;
 }
 
#menu ul li a:hover {
	background-color: #232323;
	color : #F3D49D;
 } 

#corps
{
	
	font-family:"Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
	width : 920px;
	margin : auto;
	margin-top : 20px;
	padding : 5px 5px;
	background-color : #FFFFFF;
	box-shadow: 0px 0px 1px #000000;
	border-radius : 15px ;
}
#corps h1
{
	color : #776040 ;
	text-align : center;
}

#corps h2
{
	color : #3EAC29 ;
	text-align : center ;
}

#text
{
	padding : 20px 20px 20px 20px;
}
#text img
{
	margin-left : 20%;
	width : 60%;
	padding-bottom : 30px;
}

#produit
{
	padding : 0 0 30px 0;
}

#produit img
{
	float : left;
	padding : 0 20px 0 20px;
}

#formulaire
{
	margin-right : 50px;
}

.alinea 
{
	text-indent:40px;
}

.decalage 
{
	margin-left : 30px;
}

.vente
{
	font-size : 30px;
	text-align : center;
	color : #FF0000 ;
}


#pied
{
	font-family:"Trebuchet MS",Verdana,"Lucida Grande",Tahoma,Helvetica,Sans-Serif;
	margin: 0 auto;
	width: 920px;
	float: bottom;	
	list-style-type : none;
	padding-top : 20px;
}

#copy
{
	float : left;
	padding: 10px 50px 0px 60px;
}

#pied img
{
	margin-right : 160px;
}





